{% extends 'base.html.twig' %}

{% block title %}Edit Solution{% endblock %}

{% block body %}
    <h1>Edit Solution</h1>

    {{ include('solution/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('solution_index') }}">back to list</a>

    {{ include('solution/_delete_form.html.twig') }}
{% endblock %}
